Page MenuHomePhabricator

Blame-based automatic Herald rule
Closed, WontfixPublic

Description

Feature request: Since files tend to move around, Herald rules tend to get stale. It would be cool to have a Herald rule that would add you to CC anytime a line that blames to you gets changed. Thanks!

Related Objects

StatusAssignedTask
Wontfixepriestley
ResolvedNone

Event Timeline

jimbru added subscribers: jimbru, ptarjan.
epriestley triaged this task as Low priority.Aug 31 2012, 12:02 PM

Seems reasonable, I think we can get this into the next Herald iteration.

Awesome, thanks Evan.

epriestley edited this Maniphest Task.Mar 19 2013, 3:46 PM
brent added a subscriber: brent.Oct 13 2013, 12:47 AM
epriestley edited this Maniphest Task.Oct 18 2013, 12:50 AM
epriestley closed this task as Wontfix.Nov 10 2015, 7:10 PM
epriestley claimed this task.

We haven't seen further interest in this in several years.

epriestley changed the visibility from "All Users" to "Public (No Login Required)".Nov 10 2015, 7:10 PM